Update 2.0.12 в 2.0.13

Автор Vadim2268, 06 Январь 2018, 19:42:58

« назад - далее »

0 Пользователей и 1 гость просматривают эту тему.

Vadim2268

06 Январь 2018, 19:42:58 Последнее редактирование: 06 Январь 2018, 19:58:35 от Vadim2268
Появилось время обновить форумы, два форма, один 2.0.12, другой 2.0.13, зашел в Админку, Нажал на "Рекомендуем обновить форум до последней версии. Это займет всего несколько минут!"

Все отлично загрузилось, написало, что УСПЕШНО Обновлено, НО в футере форумов так и осталось название старых версий, а в админке дальше продолжает писать, что установлены теже версии, что были до обновления.

Так форум обновился или нет???  wallbash  :facepalm:

Во вкладке Установленные пакеты отлично красуется SMF 2.0.14 Update. Обновить до актуальной 2.0.15 не дает, пишет:

Устанавливаемый пакет поврежден или не совместим с используемой версией SMF. Попробуйте установить мод в режиме эмуляции.


S.T.A.L.K.E.R.

Получается что не обновились.

Vadim2268

Я так и понял. Ну да ладно, будем обновлятся как обычно вручную.  wallbash

S.T.A.L.K.E.R.

Цитата: Vadim2268 от 07 Январь 2018, 00:16:45Я так и понял. Ну да ладно, будем обновлятся как обычно вручную.  wallbash
Скачайте с репозитория последовательно обновления и по одному устанавливайте по порядку.

GeorG

Проверьте опцию "Эмуляция версий", возможно там вручную прописана неактуальная версия.
Верстка тем по шаблону, их доработка/переработка, переделка тем с версии smf 1.1 на smf 2.0. Примеры работ - insidestyle.ru
Установка модов (заточка под ваш форум); Моды под заказ; Обновление форума; Правильный перенос; Удаление/лечение вирусов; Устранения ошибок.
Обращаться в ЛС
Мой форум
Модуль анти-спама CleanTalk, сам пользуюсь
Сервера которыми сам пользуюсь - cadedic.ru

Vadim2268

Всем спасибо, обновил 2.0.12 в 2.0.13 вручную. Дальше надо версии PHP на сервере обновлять ))